#pragma once

#include "CoreMinimal.h"
#include "DogVaultingSetup.generated.h"

USTRUCT(BlueprintType)
struct FDogVaultingSetup
{
	GENERATED_BODY()

public:
	THEK38_API FDogVaultingSetup();
};

FORCEINLINE uint32 GetTypeHash(const FDogVaultingSetup) { return 0; }
